package com.bonus.canteen.core.supply.purchase.domain.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class DrpPurGenerateOrderMaterialDTO {
   @ApiModelProperty("货品id")
   private Long materialId;
   @ApiModelProperty("单位id")
   private Long unitId;
   @ApiModelProperty("采购订单数量")
   private BigDecimal orderNum;

   public Long getMaterialId() {
      return this.materialId;
   }

   public Long getUnitId() {
      return this.unitId;
   }

   public BigDecimal getOrderNum() {
      return this.orderNum;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setUnitId(final Long unitId) {
      this.unitId = unitId;
   }

   public void setOrderNum(final BigDecimal orderNum) {
      this.orderNum = orderNum;
   }

}
